This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 17655 - Disk Druid limts root / partition to 500Mbytes
Disk Druid limts root / partition to 500Mbytes
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-18 15:00 EDT by harry.heinisch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-18 09:26:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description harry.heinisch 2000-09-18 15:00:27 EDT
When creating 2 partitions, root "/" and swap, it appears that Disk Druid 
will not allow you to set root to the whole disk.It limits you to 
500MBytes, forcing the user to add another partition /usr which can be set 
to use the whole disk.

Norberto
Comment 1 harry.heinisch 2000-09-18 15:08:59 EDT
Same problem found on Red Hat 6.2

Norberto
Comment 2 Nalin Dahyabhai 2000-09-18 16:42:36 EDT
Disk Druid is part of the installer, anaconda.  Reassigning to the "anaconda"
component.
Comment 3 Michael Fulbright 2000-09-19 17:59:38 EDT
What is the geometry of the disk in question?

Whatever partition that /boot resides on can only occupy up to the 1024 limit
imposed by LILO.
Comment 4 Gene Czarcinski 2000-09-20 16:37:53 EDT
I successfully created and installed beta4 in a 2GB and (separately) a 3GB
system.  The disks are 9GB scsi.

Gene
Comment 5 Brock Organ 2000-10-17 17:16:25 EDT
are you still seeing this problem with the recent alpha release candidate ...?
we have not seen this issue in our internal testing ... :(
Comment 6 Brock Organ 2000-10-18 09:26:05 EDT
please reopen if this is still a problem with the latest alpha release candidate
...

Note You need to log in before you can comment on or make changes to this bug.